M_DailyLoginCFG = {}

function M_DailyLoginCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_DailyLoginCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, Name = "300金币", Tpye = 99, Count = 300, Icon = "Common2/M_DailyIcon_7.png"}
	self.datas[2] = {ID = 2, Name = "5000金币", Tpye = 99, Count = 5000, Icon = "Common2/M_DailyIcon_7.png"}
	self.datas[3] = {ID = 3, Name = "10000金币", Tpye = 99, Count = 10000, Icon = "Common2/M_DailyIcon_7.png"}
	self.datas[4] = {ID = 4, Name = "20钻石", Tpye = 99, Count = 20, Icon = "Common2/M_DailyIcon_7.png"}
	self.datas[5] = {ID = 5, Name = "20000金币", Tpye = 99, Count = 20000, Icon = "Common2/M_DailyIcon_7.png"}
	self.datas[6] = {ID = 6, Name = "50钻石", Tpye = 99, Count = 50, Icon = "Common2/M_DailyIcon_7.png"}
	self.datas[7] = {ID = 7, Name = "幸运大转盘", Tpye = 99, Count = 0, Icon = "Common2/M_DailyIcon_7.png"}
end

M_DailyLoginCFG:init()
